@import url('/css/init.css');
@import url('/css/cms.css');
@import url('/css/nav.css');

/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */
/* Initial Classes
----------------------------------------------- */
.desktop {
	display: block;
	}
	
.mobile {
	display: none;
	}

.section {
	max-width: 1266px;
	margin: 0 auto;
	}	
	
.group {
	padding: 0 20px;
	}
	

/* Global Classes
----------------------------------------------- */
body {
	color: #333;
	background: #fff;
	}
	
.clear {
	clear: both;
	border: none;
	}

.noTop {
	margin-top: 0;
	}

.noBottom {
	margin-bottom: 0;
	}

.noLeft {
	margin-left: 0;
	}
	
.noRight {
	margin-right: 0;
	}

.uppercase {
	text-transform: uppercase;
	}

.capitalize {
	text-transform: capitalize;
	}
	
.overlay {
	width: 100%;
	position: absolute;
	}

.flex,
.flexMax,
.flexFull {
	display: block;
	}
		
.flex {
	width: 100%;
	display: block;
	}
	
.flexMax {
	width: auto;
	max-width: 100%;
	display: block;
	}

.flexFull {
	width: 100%;
	height: 100%;
	max-height: 866px;
	}
		
.relative {
	position: relative;
	}
	
.absolute {
	position: absolute;
	}

.inlineBlock {
	display: inline-block;
	}
	
.vTop {
	vertical-align: top;
	}
	
.vMid {
	vertical-align: middle;
	}
	
.vBot {
	vertical-align: bottom;
	}
	
.transFade {
	-moz-transition: color 0.3s ease; 
	-o-transition: color 0.3s ease; 
	-webkit-transition: color 0.3s ease; 
	transition: color 0.3s ease; 
	}
	
.transBGFade {
	-moz-transition: background 0.3s ease; 
	-o-transition: background 0.3s ease; 
	-webkit-transition: background 0.3s ease; 
	transition: background 0.3s ease; 
	}

.transOpacity {
	-moz-transition: opacity 0.3s ease; 
	-o-transition: opacity 0.3s ease; 
	-webkit-transition: opacity 0.3s ease; 
	transition: opacity 0.3s ease; 
	}
	
.transAll{
	-moz-transition: all 0.3s ease; 
	-o-transition: all 0.3s ease; 
	-webkit-transition: all 0.3s ease; 
	transition: all 0.3s ease; 
	}
	
a.readMore {
	width: 40px;
	height: 24px;
	font-size: 32px;
	font-weight: 300;
	color: #fff;
	text-align: center;
	line-height: 7px;
	text-decoration: none;
	display: block;
	float: right;
	-moz-transition: background 0.3s ease; 
	-o-transition: background 0.3s ease; 
	-webkit-transition: background 0.3s ease; 
	transition: background 0.3s ease; 
	}

a.more {	
	width: auto;
	height: 24px;
	font-size: 16px;
	font-weight: 300;
	color: #fff;
	text-align: center;
	line-height: 24px;
	padding: 0 8px;
	text-decoration: none;
	display: block;
	float: right;
	-moz-transition: background 0.3s ease; 
	-o-transition: background 0.3s ease; 
	-webkit-transition: background 0.3s ease; 
	transition: background 0.3s ease; 
	}

.boxShadow {
	box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.5);
	}
	
.tShadow {
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4), 2px 2px 3px rgba(255, 255, 255, 0.65);
	}
	
.inLeft,
.inMid,
.inRight,
.inFade,
.inFadeFast,
.inEach {
	position: relative;
	opacity: 0;
	}
	
.inLeft,
.inMid,
.inEach {
	left: -10px;
	}
	
.inRight {
	right: -10px;
	}
	
.floatRight {
	float: right;
	}
	
.floatLeft {
	float: left;
	}
	
.intrRatio {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	/*padding-bottom: 42.5%;*/ /* Custom for current Vid */
	/*padding-top: 25px;*/
	padding-top: 0;
	height: 0;
	}

.intrRatioNorm {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	padding-top: 0;
	height: 0;
	}
	
.intrRatio iframe,
.intrRatioNorm iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
	}
	
.textLeft {
	text-align: left;
	}

.textCenter {	
	text-align: center;
	}
		
/* Header Classes
----------------------------------------------- */
.logo {
	width: auto;
	max-width: 100%;
	margin-bottom: -35%;
	position: relative;
	z-index: 12;
	}
	
.ad {
	display: block;
	}
	
.ad.topAd {
	margin: 0 auto;
	}
	
.siteTitle {
	font-size: 23px;
	text-transform: uppercase;
	}
	
.topIcon {
	width: 75%;
	margin: 0 auto 5px auto;	
	}
	
.topIcon img {
	max-width: 150px;
	}
	
.topIcon a {
	display: inline-block;
	}
	
.botIcons {
	text-align: center;
	}
	
.socialIcon {
	width: 32px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 2%;
	}

/*  Score Ribbon Styles
----------------------------------------------- */
.scores_ribbon {
	opacity: 0;	
	}	

#boxscores {
	}
		
.game_wrap {
	width: 100px;
	max-width: 100px;
	height: 81px;
	max-height: 80px;
	font-size: 10px;
	line-height: 12px;
	float: left;
	display: inline;
	margin: 0 1px;
	background: #e6e6e6;
	}
	
.game_status {
	background: #000;
	padding: 2px 4px;
	float: left;
	width: 100%;
	max-width: 92px;
	color: #fff;
	display: block;
	}
	
.game_status .date,
.game_status .time {
	display: block;
	}

.game_status .time {
	width: 60%;
	}
		
.game_status .date {
	width: 40%;
	}

.game_status .date {
	float: left;
	}
	
.game_status .time {
	float: right;
	text-align: right;
	}
	
.scores {
	margin: 22px 6px 6px 6px;
	padding: 4px;
	clear: both;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #d4d4d4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d4d4d4));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#d4d4d4 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#d4d4d4 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#d4d4d4 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#d4d4d4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d4d4d4',GradientType=0 );
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	display: block;
	text-decoration: none;
	}
	
.score_division {
	padding: 0 4px;
	color: #333;
	}
	
.team_a {
	margin: 0 0 4px 0;
	}

.scores .score_team,
.scores .score_score {

	}
	
.score_team {
	text-align: left;
	text-transform: uppercase;
	}
	
.score_score {
	text-align: right;
	float: right;
	}

.winning {
	font-weight: 700;
	color: #00488F;
	}
	
.win {
	font-weight: 700;
	color: #BD0F33;
	}

.past .game_status {
	background: #555;
	}
			
.past .scores,
.past .score_team {
	color: #999;
	}

.past .win {
	color: #777;
	}
			
.latest .win {
	color: #BD0F33;
	}

.upcoming .game_status {
	background: #555;
	}
						
.upcoming .scores,
.upcoming .score_team {
	color: #777;
	}
	
.pager_l,
.pager_r {
	width: 20px;
	height: 80px;
	float: left;
	display: none;
	position: absolute;
	top: 0;
	text-indent: -9999px !important;
	}
	
.pager_l {
	background: url('/media/structure/score_arrow.png') no-repeat 0 0;
	left: 24%;
	}

.pager_l.disabled,
.pager_l.disabled:hover {
	background: url('/media/structure/score_arrow.png') no-repeat 0 -162px;
	left: 24%;
	cursor: default;
	}
	
.pager_r {
	background: url('/media/structure/score_arrow.png') no-repeat -20px 0;
	right: 0;
	}

.pager_r.disabled,
.pager_r.disabled:hover {
	background: url('/media/structure/score_arrow.png') no-repeat -20px -162px;
	right: 0;
	cursor: default;
	}
		
.pager_l:hover {
	background: url('/media/structure/score_arrow.png') no-repeat 0 -81px;
	}

.pager_r:hover {
	background: url('/media/structure/score_arrow.png') no-repeat -20px -81px;
	}
	
.pager_l:hover,
.pager_r:hover {
	cursor: pointer;
	}
		
.ribbon_viewport {
	height: 80px;
	float: right;
	position: relative;
	overflow: hidden;
	width: 76%;
	}	
	

/* Home Page Classes
----------------------------------------------- */
#newsSlider {
	}

.newsViewport {
	width: 100%;
	overflow: hidden;
	}
	
.newsViewport img {
	width: 110%;
	}
	
.flexImg {
	display: none;
	}
	
.flex-prev {
	/*background: url('/media/structure/flexArrow.png') no-repeat 0 0;*/
	}
	
.flex-next {
	/*background: url('/media/structure/flexArrow.png') no-repeat -28px 0;*/
	}
	
.newsDesc {
	width: 94%;
	padding: 2% 3%;
	background: rgba(255, 255, 255, 0.75);
	bottom: 138px;
	z-index: 2;
	}
	
.newsDesc h3 {
	font-size: 22px;
	}
	
#carousel {
	padding: 5px 0;
	margin-top: -138px;
	}
	
#carousel li {
	opacity: 0.8;
	}

#carousel li:hover {
	opacity: 1;
	cursor: pointer;
	}
	
#carousel .flex-active-slide {
	opacity: 1;
	}

.carouselTitle {
	width: 96%;
	font-size: 13px;
	line-height: 110%;
	padding: 2%;
	background: rgba(255, 255, 255, 0.75);
	bottom: 0;
	}

.homeBlock .readMore {
	float: none;
	bottom: 7px;
	right: 0;
	}
		
.homeBlockHead,
.homeBlockHead a,
.homeBlockHead a:visited,
.homeBlockHead a:hover {
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	padding: 2%;
	position: relative;
	z-index: 3;
	}
	
.homeBlockHead a {
	}

.homeBlockContent {
	font-size: 13px;
	padding: 7px 9px 25px 9px;
	}

.homeBlockContent a.headlineItem {
	font-weight: 400;
	color: #000;
	text-decoration: none;
	line-height: 110%;
	display: block;
	margin-bottom: 17px;
	}
/*
.potwToggle {
	width: 100%;
	float: left;
	}
	
.weektoggler,
.monthtoggler,
.gmonthtoggler {
	width: 29%;
	float: left;
	}
	
.gmonthtoggler {
	
	}
*/	

.recToggle {
	width: 98%;
	padding: 2%;
	background: rgb(0,0,0) !important;
	background: -moz-linear-gradient(left,  rgba(0,0,0,1) 0%, rgba(122,122,122,1) 100%) !important;
	background: -webkit-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(122,122,122,1) 100%) !important;
	background: linear-gradient(to right,  rgba(0,0,0,1) 0%,rgba(122,122,122,1) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#7a7a7a',GradientType=1 ) !important;
	left: -100%;
	opacity: 0;
	}
	
.recToggle:hover {
	cursor: pointer;
	}
	
.recToggle.recToggle_active,
.recToggle.recToggle_stage {
	display: block;
	}
	
.subToggle {
	width: 20px;
	height: 20px;
	font-size: 19px;
	color: #fff;
	text-align: center;
	top: 8px;
	right: 6px;
	z-index: 5;
	}

.subToggle:hover {
	cursor: pointer;
	}
	
.topBlock {
	overflow: hidden;
	}

.potwNav {
	width: 100%;
	z-index: 3;
	}
	
.potwImg {
	width: 100%;
	top: 4%;
	}
			
.playerViewport {
	width: 100%;
	height: 100%;
	background: #000;
	overflow: hidden;
	}

.playerStuffContent a.readMore {
	right: 3%;
	bottom: 13%;
	}	
	
.recPanel {
	display: none;
	}
	
.recPanel.recPanel_active {
	display: block;
	}
	
.playerStuff {	
	width: 100%;	
	line-height: 110%;
	bottom: 0;
	left: 0;
	}

.sponBar {
	width: 98%;
	text-align: right;
	padding: 1%;
	background: -moz-linear-gradient(left,  rgba(255,255,255,0.5) 0%, rgba(255,255,255,1) 65%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,1) 65%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to right,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,1) 65%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff', endColorstr='#ffffff',GradientType=1 );
	z-index: 2;
	}

.sponLogo,
.sponBar a {
	width: auto;
	height: 35px;
	display: inline-block;
	vertical-align: middle;
	}
		
.playerStuffContent {
	width: 94%;
	color: #fff;
	line-height: 110%;
	font-size: 29px;
	text-transform: uppercase;
	padding: 3%;
	}
	
.playerStuffBG {
	width: 100%;
	height: 100%;
	background: #002b52;
	opacity: 0.75;
	left: 0;
	top: 0;
	z-index: 0;
	}
		
.playerLogo {
	width: auto;
	height: 38px;
	display: inline-block;
	vertical-align: middle;
	}
	
.potwContent {
	z-index: 3;
	}

.dynamicStuffContent {
	width: 94%;
	color: #fff;
	line-height: 110%;
	padding: 3%;
	}
	
.dynamicContent {
	padding-bottom: 8%;
	}

.dynamicStuffContent a.readMore {
	right: 3%;
	bottom: 13%;
	}
	
a.readMore.noDcontent {
	right: 3%;
	bottom: 3%;
	}
					
.adBox {
	width: 31%;
    margin: 0 1%;
    float: left;
	}
	
.adBox img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
	}
	
.spotBlock {
	width: 49.16%;
	display: block;
	margin: 0 0 2% 1.6%;
	float: left;
	}
	
.spotBlock:nth-child(odd) {
    margin-left: 0;
	}
	
.spTitle {
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 13px;
	}
	
.twittBlock {
	height: 78%;
	min-height: 300px;
	overflow: hidden;
	}

.twittBlock	.homeBlockContent {
	height: 88%;
	overflow-y: auto;
	}
	
.sideAd {
	margin-top: 5%;
	}
	
.ntoggler,
.stoggler {
	/*width: 46.08%;*/
	width: 96%;
	}

.ntoggler.homeBlockHead,
.stoggler.homeBlockHead {
	padding: 4%;
	}
	
.ntoggler{
	/*float: left;*/
	}
	
.stoggler {
	/*float: right;*/
	}
	
.ntoggler:hover,
.stoggler:hover {
	cursor: pointer;
	}

.division_notactive {
	background: rgb(0,0,0) !important;
	background: -moz-linear-gradient(left,  rgba(0,0,0,1) 0%, rgba(122,122,122,1) 100%) !important;
	background: -webkit-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(122,122,122,1) 100%) !important;
	background: linear-gradient(to right,  rgba(0,0,0,1) 0%,rgba(122,122,122,1) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#7a7a7a',GradientType=1 ) !important;
	}

.esports {
	font-weight: 400;
	text-align: right;
	}
			
#standings {
	clear: both;
	}

.northdiv {
	display: block;
	}
	
.league_standings,
.southdiv {
	display: none;
	}
	
.table_wrap {
	margin: 10px 0;
	}
	
.standings_table,
.standings_table tr {
	width: 100%;
	border-collapse: collapse;
	}

.standings_table th.division {
	font-size: 14px;
	border: none;
	}

.standings_table th:first-child,
.standings_table td:first-child {
	text-align: left;
	
	}		

.standings_table th,
.standings_table td {
	text-align: center;	
	width: 10%;
	padding: 1px 2px;
	}

.standings_table th,
.standings_table td {
	border-bottom: 1px solid #ddd;	
	}
	
.upItem {
	width: 32%;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	}
	
.upItem img {
	width: auto;
	max-width: 100%;
	display: block;
	margin: 0 auto;
	}
	
.vers {
	font-size: 27px;
	font-weight: 700;
	color: #E21735;
	}
	
.next_game {
	margin-bottom: 10px;
	border-bottom: 1px solid #ddd;
	}
	
.pastDate {
	font-size: 14px;
	font-weight: 700;
	}
		
.boxScores {
	width: 100%;
	}

.boxTable {
	width: 100%;
	}
	
.boxTable th,
.boxTable td {
	padding: 3px;
	border: 1px solid #ddd;
	}
	
.pastScoreWrap {
	font-size: 27px;
	font-weight: 700;
	margin-top: 10px;
	}
	
#poll {
	}

#poll_body {

	}

#poll_body ul {
	margin: 10px 0;
	}
		
#poll_body li {
	list-style: none;
	margin-bottom: 3px;
	}
		
#poll_body .option {
	margin: 0 0 4px 0;
	}

#poll_body input[type='radio'] { 
	position: relative; 
	top: 2px; 
	width: 4%;
	max-width:17px;
	margin-right: 3px; 
	display: inline-block;
	vertical-align: top;
	}

#poll_body label {
	width: 90%;
	margin-left: 5px;
	padding-left: 0px; 
	display: inline-block;
	vertical-align: top;
	}
	
#poll_body .submit {
	margin: 7px auto 0 auto;
	cursor:pointer;
	}
		
#poll_body .radio {
	background: url('/media/structure/radio_off.png') no-repeat;
	}

#poll_body .rectangle {
	background: rgb(125,126,125);
	background: -moz-linear-gradient(left,  rgba(125,126,125,1) 0%, rgba(201,201,201,1) 100%);
	background: -webkit-linear-gradient(left,  rgba(125,126,125,1) 0%,rgba(201,201,201,1) 100%);
	background: linear-gradient(to right,  rgba(125,126,125,1) 0%,rgba(201,201,201,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#c9c9c9',GradientType=1 );
	border: 1px solid #eee;
	}
	
#poll_body .bar {
	width: 0px;
	color: #fff;
	font-weight: 400;
	padding: 2px 0;
	background: rgb(186,6,0);
	background: -moz-linear-gradient(left, rgba(186,6,0,1) 0%, rgba(248,80,50,1) 100%);
	background: -webkit-linear-gradient(left, rgba(186,6,0,1) 0%,rgba(248,80,50,1) 100%);
	background: linear-gradient(to right, rgba(186,6,0,1) 0%,rgba(248,80,50,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba0600', endColorstr='#f85032',GradientType=1 );
	}

#poll_body .bar .pResult {
	margin-left: 7px;
	}
	
#poll_body .center {
	text-align: right;
	border-top: 1px solid #ddd;
	margin-top: 5px;
	}	
	
/* Content Page Classes
----------------------------------------------- */
.contentBlock {
	margin: 27px 0;
	}
	
.contentBlockHead,
.content {
	padding: 2% 5%;
	}
	
.contentBlockHead {
	font-size: 37px;
	color: #fff;
	line-height: 110%;
	}
	
.content {

	}

.content img {
    height: auto;
	}
	
.content img, 
.content object, 
.content embed {
    max-width: 100%;
	}
	
.content iframe {
	width: 100% !important;
	/*
	height: 100vh !important;
	*/
	}

.content table {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #efefef;
	margin: 0 0 20px 0;
	box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.5);
	}

.content table th,
.content table td {
	padding: 4px;
	}
	
.content table th {
	background: #777;
	color: #fff;
	}
	
.content table tr.even {
	background: #eee;
	}
	
.content table tr.odd {	
	background: #fff;
	}

/* Schedule Classes
----------------------------------------------- */
.dateItem {
	margin-top: 15px;
	}
	
.level2Trigger {
	font-size: 23px;
	color: #fff;
	padding: 9px;
	margin: 15px 0;
	}
		
.level3Trigger {
	font-size: 19px;
	padding: 9px;
	margin-top: 35px;
	}

.level2Head:hover,
.level3Head:hover {
	cursor: pointer;
	}
	
.dateItem:first-child,
.level2Head:first-child,
.level3Head:first-child {
	margin-top: 0;
	}

.indicator,
.l3indicator {
	width: 16px;
	height: 16px;
	background: url('/media/structure/level2_plusminus.png') no-repeat 0 0;
	float: right;
	}
	
.indicator.tActive,
.l3indicator.tActive {
	background: url('/media/structure/level2_plusminus.png') no-repeat 0 -16px;
	}
		
.level2Body {
	display: none;
	}
		
.mItem {
	border-bottom: 1px solid #ccc;
	}

.mTeams,
.mTeamDetails,
.mTeam,
.mTeamLogo,
.mTeamName,
.at,
.mTime,
.mLocation,
.mFinal,
.mScore,
.mGameType {
	display: inline-block;
	vertical-align: middle;
	}

.mGameType {
	width: 10%;
	}
	
.mTeams {
	width: 60%;
	}

.mTeam {
	width: 42%;
	}

.mTeamName {
	width: 60%;
	}
	
.at {
	width: 6%;
	}
				
.mTeamLogo {
	width: 50px;
	padding: 9px 0;
	}
	
.mTeamName,
.mTime,
.mLocation {
	padding: 9px 0;
	}
	
.mTime {
	width: 18%;
	}
	
.mLocation {

	}

.mTeamLogoPH {
	width: 50px;
	}

.mTeamDetails {
	width: 38%;
	}

.mScoreBar {
	text-align: right;
	padding: 9px;
	background: #ddd;
	border-top: 1px solid #ccc;
	}
			
.mScore {
	width: 8%;
	text-transform: capitalize;
	}

.mNumber {
	font-size: 19px;
	}

.level3Trigger,	
.mWin,
.mTime {
	font-weight: 700;
	}
	
/* Live Score Classes
----------------------------------------------- */
.liveHeader {
	background: #BD0F33;
	}
	
.liveItem {
	margin-top: 30px;
	border-bottom: 1px solid #ddd;
	}
	
.liveGameTitle {
	color: #fff;
	padding: 10px 2%;
	margin-bottom: 20px;
	background: #002B54;
	}
	
.winFlag {
	color: #000;
	}
	
.liveItemSection,
.liveTeams,
.liveScore,
.liveTeam,
.liveLogo {
	display: inline-block;
	vertical-align: middle;
	}
	
.liveItemSection {
	padding: 3% 0;
	}
	
.liveItemSection.liveDeets {
	width: 50%;
	color: #777;
	border-right: 2px solid #ddd;
	}
	
.light {
	color: #777;
	font-weight: 400;
	}
	
.liveItemSection.liveStatus {
	padding-left: 2%;
	}
	
.liveItemSection.liveDeets .liveLine {
	padding: 0 3%;
	margin: 10px 0;
	}
	
.liveItemSection.liveScoreboard {
	width: 48%;
	}

.liveTeams,
.liveScore {
	display: inline-block;
	vertical-align: middle;
	}
		
.liveTeams {
	width: 68%;
	}
	
.liveScore {
	text-align: center;
	}

.liveLogo {
	width: 50px;
	}

.liveLogo img {
	max-width: 50px;
	margin: 0 auto;
	}
		
.liveTeam {
	width: 38%;
	}

.liveTeam .capitalize,
.liveTeam .liveRecord {
	padding: 0 13px;
	}
		
.liveTeam .capitalize {
	font-size: 19px;
	font-weight: 400;
	margin-bottom: 3px;
	}
		
.liveScoreboard {
	padding: 20px 0;
	}

.liveScoreboard .liveLine.topLine {
	font-weight: 400;
	border-bottom: 4px solid #002B54;
	}
	
.liveScoreboard .liveLine {
	padding: 10px 0;
	border-bottom: 1px solid #eee;
	}
	
.liveScoreboard .livecol {
	display: inline-block;
	vertical-align: top;
	}
	
.liveScoreboard .livecol.livecolTeam {
	width: 44%;
	font-weight: 600;
	padding: 0 2%;
	}
	
.liveScoreboard .livecol.livecolPeriod {
	width: 9%;
	text-align: center;
	}
	
.liveScoreboard .livecol.livecolPeriod.livecolFinal {
	font-weight: 600;
	}
	
.liveScore {
	font-size: 46px;
	}

	
.livePer {
	}
	
.pstatus {
	font-weight: 600;
	}
	
.period {
	display: inline-block;
	vertical-align: top;
	}
	
.liveStats {
	line-height: 160%;
	padding: 5px 0;
	}
	
.liveStats .liveLine {
	font-weight: 400;
	padding: 0 2% 8px 2%;
	}
	
.liveStats .liveLine .scorerTeam,
.liveStats .liveLine .scorerList {
	display: inline-block;
	vertical-align: top;
	}
	
.liveStats .liveLine .scorerTeam {
	width: 195px;
	color: #333;
	font-weight: 400;
	}
	
.liveStats .liveLine .scorerList {
	width: 75%;
	}
	
.liveStats a,
.liveStats a:visited {
	color: #777;
	text-decoration: none;
	}
	
.liveStats a:hover {
	color: #BD0F33;
	text-decoration: underline;
	}

.periodTitle {
	font-weight: 400;
	}
	
.scorers {
	font-size: 14px;
	color: #777;
	}

.liveOther {
	text-align: center;
	border-top: 1px solid #eee;
	}
	
	
/* Roster Classes
----------------------------------------------- */
.statTeamName {
	font-size: 47px;
	font-weight: 400;
	line-height: 110%;
	text-transform: capitalize;
	margin-bottom: 14px;
	}
	
.statsCur {
	font-size: 23px;
	margin-bottom: 7px;
	}
	
.statsCurText {
	font-size: 17px;
	}

.statsCurPts {
	display: inline-block;
	margin-left: 20px;
	}
	
.statUpcoming {
	margin-bottom: 7px;
	}
	
.statTypeNav {
	width: 100%;
	float: left;
	}
				
.statusInd {
	width: 12px;
	height: 12px;
	font-size: 10px;
	line-height: 12px;
	text-align: center;
	text-align: center;
	display: inline-block;
	border: 1px solid #333;
	}
/*
.statusInd:hover {
	cursor: pointer;
	}
*/	
.statusDef {
	font-size: 13px;
	color: #fff;
	padding: 1px 2px;
	position: absolute;
	top: -110%;
	display: none;
	}

.statusS
.statusInj {
	color: #E21735;
	}

		
.area {
	clear: both;
	}
	
.card {
	width: 22%;
	height: auto;
	margin: 0 1% 2% 1%;
	float: left;
	position: relative;
	}

.cardFrame {
	width: 100%;
	height: 38%;
	max-height: 275px;
	background: #000;
	overflow: hidden;
	position: relative;
	}
	
.cardImg {
	width: 110%;
	margin-left: -5%;
	margin-top: -5%;
	display: block;
	
	}
	
.cardData {
	padding-bottom: 4%;
	position: relative;
	}
	
.cSection {
	padding: 4%;
	}
	
.cName {
	padding: 3% 4%;
	font-size: 27px;
	line-height: 110%;
	color: #fff;
	}
	
.area,
.statPanel {
	display: none;
	}
	
.area.areaActive,
.statPanel.panelActive {
	display: block;
	}

a.statTab,
a.statTypeTab {
	color: #fff;
	text-decoration: none;
	display: block;
	float: left;
	padding: 4px 6px;
	margin-right: 1px;
	}
		

/* News Page Classes
----------------------------------------------- */	
.newsBlock {
	width: 24%;
    display: block;
    padding: 0.5%;
    float: left;
	}

.newsBlockIn {

	}
	
.newsBlockIn .readMore {
    bottom: 7px;
    float: none;
    right: 0;
	}
	
.newsBlockViewport {
	}
	
.newsBox {
	margin-botom: 27px;
	}

.newsItem { 
 	clear: both;
 	padding: 5px 0;
 	border-bottom: 1px solid #eee;
	}
	
.newsListTitle,
.newsPostDate {
	font-size: 13px;
	display: inline-block;
	vertical-align: top;
	}
	
.newsListTitle {
	font-weight: 400;
	}
	
.newsListTitle a {	
	text-decoration: none;
	}
	
.newsPostDate {
	float: right;
	}
		
.articleImg,
.articleSubImg,
.articleContent {
	float: left;
	}
		
.articleImg {
	width: 16%;
	/*float: right;*/
	margin: 0 2% 2% 0;
	}
		
.articleImg img,
.articleSubImg img {
	display: block;
	}

.articleSubImg {
	width: auto;
	max-width: 100%;
	margin: 0 13px 13px 0;
	}
			
.articleContent {
	width: 100%;
	}
	
.articleContent.hasNewsImg {
	width: 80%;
	}
/*		
.articleContent,
.colContent {
  -webkit-column-count: 2;
     -moz-column-count: 2;
          column-count: 2;
  -webkit-column-width: 50%;
     -moz-column-width: 50%;
          column-width: 50%;
	}
*/	
.articleContent {
  -webkit-column-count: 2;
     -moz-column-count: 2;
          column-count: 2;
  -webkit-column-width: 50%;
     -moz-column-width: 50%;
          column-width: 50%;
	}
		
article {
  -webkit-column-count: 2;
     -moz-column-count: 2;
          column-count: 2;
  -webkit-column-width: 50%;
     -moz-column-width: 50%;
          column-width: 50%;
	}

.yearTrigger,
.yearTrigger:visited {
	width: 16%;
	color: #fff;
	font-size: 23px;
	text-decoration: none;
	padding: 9px;
	margin: 0 7px 15px 7px;
	display: block;
	float: left;
	}

.yearTrigger:hover {
	color: #fff;
	}	

/* Gallery Classes
----------------------------------------------- */
.image a {
	text-decoration: none;
	}
	
/* Footer Classes
----------------------------------------------- */
.footer {
	padding: 30px 0;
	background: rgb(154,154,154);
	background: -moz-linear-gradient(top,  rgba(154,154,154,1) 0%, rgba(255,255,255,1) 40%);
	background: -webkit-linear-gradient(top,  rgba(154,154,154,1) 0%,rgba(255,255,255,1) 40%);
	background: linear-gradient(to bottom,  rgba(154,154,154,1) 0%,rgba(255,255,255,1) 40%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9a9a9a', endColorstr='#ffffff',GradientType=0 );
	}

.footerLogo {
	text-align: center;
	}
		
.footerLogo img {
	display: block;
	margin: 0 auto;
	}

a.footerButton {
	width: 18%;
   	min-width: 144px;
   	height: 48px;
   	color: #333;
   	font-size: 13px;
   	font-weight: 700;
   	line-height: 48px;
   	text-align: center;
   	text-decoration: none;
    display: block;
    float: left;
    margin: 0 0.5% 22px;
    overflow: hidden;
    position: relative;
    border: 1px solid #000;
	background: rgb(225,225,225);
	background: -moz-linear-gradient(top,  rgba(225,225,225,1) 26%, rgba(137,137,137,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(225,225,225,1) 26%,rgba(137,137,137,1) 100%);
	background: linear-gradient(to bottom,  rgba(225,225,225,1) 26%,rgba(137,137,137,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#898989',GradientType=0 );
	}
	
a.footerButton:hover {
	color: #fff;
	}
		
.impello {
	font-size: 11px;
	text-align: right;
	}

.sponsor_wrapper {
    display: table;
    float: left;
    height: 50px;
    line-height: 50px;
    margin: 0 10px 15px;
    max-height: 50px;
    width: 100px;
	}

.logo_sponsor {
    display: table-cell;
    margin: 0 auto;
    max-height: 50px;
    max-width: 100px;
    vertical-align: middle;
	}	
	
a.footNavLink {
	color: #333;
	font-size: 16px;
	line-height: 120%;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	padding: 8px 0;
    border-bottom: 1px solid #333;
	}

/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */
@media handheld, only screen and (max-width: 800px) {
/* Initial Classes
----------------------------------------------- */
.desktop {
	display: none;
	}
	
.mobile {
	display: block;
	}
	
.content {

	}

/* JPanel Classes
----------------------------------------------- */
#navMobile {
	display: none;
	}

.navbar {
	height: 44px;
	padding-right: 20px;
	}
	
#menu-icon {
	width: 44px;
	height: 44px;
	text-indent: -9999px;
	background: url('/media/structure/navIconB.png') no-repeat 0 0;
	float: left;
	}	

#menu-icon:hover {
	cursor: pointer;
	}
	
.panelTitle {
	color: #fff;
	line-height: 43px;
	font-size: 20px;
	padding: 0 0 0 30px;
	border-bottom: 1px solid #777;
	}
		
#jPanelMenu-menu {
	background: #333;
	}
	
.treeview {
	margin: 0;
	position: relative;
	}
	
.treeview ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
	}

.treeview li {
	display: block;
	position: relative;
	margin: 4px 0;
	}

.treeview .collapsable {
	background: #000;
	}

/*.treeview .navMobile-submenu-item.expandable.collapsable {
	background: none;
	}
*/	
.navMobile .active {
	
	}

.treeview .item1,
.treeview .item2 {
	text-transform: uppercase;
	}
		
.treeview .item1,
.treeview .item1:hover,
.treeview .item1.active,
.treeview .item1.active:hover {
	line-height: 30px;
	color: #fff;
    text-decoration: none;
    display: block;
    padding: 8px 15px 8px 30px;
    position: relative;
    z-index: 11;
	}
	
.treeview .item1:hover,
.treeview .item1.active:hover {	
	color: #e21735;
	}

.treeview .item2,
.treeview .item2:hover,
.treeview .item2.active,
.treeview .item2.active:hover {
	color: #fff;
    text-decoration: none;
    display: block;
    position: relative;
	padding: 4px 8px 4px 40px;
	margin: 0px 0px 0px 0px;
	}
	
.treeview .item2:hover,
.treeview .item2.active,
.treeview .item2.active:hover {
	color: #e21735;
	}
	
.treeview .treeview-submenu {
    z-index: -1;
	}
	
.treeview .treeview-submenu li.expandable ul {
	padding: 0 10px;
	display: block !important;
	}

.treeview .treeview-submenu-item.expandable ul.navMobile-submenu {
	background: none;
	}

.navMobile .navMobile-submenu-item.expandable ul.navMobile-submenu .item2,
.navMobile .navMobile-submenu-item.expandable ul.navMobile-submenu .item2:hover,
.navMobile .navMobile-submenu-item.expandable ul.navMobile-submenu .item2.active,
.navMobile .navMobile-submenu-item.expandable ul.navMobile-submenu .item2.active:hover {
	font-size: 11px;
	font-weight: normal;
	}
	
.hitarea.expandable-hitarea {
	width: 30px;
	height: 30px;
	position: absolute;
	top: 8px;
	left: 0;
	background: url('/media/structure/plusminus_lg.png') no-repeat 0 0;
	z-index: 12;
	}
	
.hitarea.expandable-hitarea:hover {
	background: url('/media/structure/plusminus_lg.png') no-repeat 0 0;
	cursor: pointer;
	}
	
.hitarea.collapsable-hitarea {
	width: 30px;
	height: 30px;
	position: absolute;
	top: 8px;
	left: 0;
	background: url('/media/structure/plusminus_lg.png') no-repeat 0 -30px;
	z-index: 12;
	}

.hitarea.collapsable-hitarea:hover {
	cursor: pointer;
	}

.collapsable .section li .hitarea.collapsable-hitarea,
.collapsable .section li .hitarea.expandable-hitarea {
	top: -3px;
	left: 10px;
	}
			
.navMobile .navMobile-submenu li .hitarea {
	display: none;
	}
	
.navMobile-submenu {
	margin: 0 10px;
	}
	
.navLogo {
	width: 100px;
	margin: 2px 0;
	float: right;
	}	
	
a.navTeamName,
a.navTeamName:visited {
	color: #fff;
	text-decoration: none;
	}
	
a.navTeamName:hover {
	color: #e21735;
	}
	
.tnGlow {
	padding: 0 8px 0 0;
	}
	
.tnGlow img {
	margin-left: 32px;
	}
	
/* Header Classes
----------------------------------------------- */	
.siteTitle {
	width: 85%;
	}

/* Home Classes
----------------------------------------------- */		
.playerViewport,
.potwImg {
	position: relative;
	}
	
.spotBlock {
	width: 100%;
	float: none;
	}
	
/* Stats Classes
----------------------------------------------- */	
.card {
	width: 30%;
	}
	
/* News Classes
----------------------------------------------- */	
.newsBlock {
	width: 48%;
	}
	
/* Live Scores Classes
----------------------------------------------- */		
.liveItemSection.liveDeets {
	border-right: 0px;
	}
	
}

@media handheld, only screen and (max-width: 767px) {
/* Header Classes
----------------------------------------------- */	
.topIcon {
	margin: 5px auto 5px auto;	
	}
	
.botIcons {
	margin: 0 0 5px 0;
	}
	
.ribbon_viewport {
	width: 100%;
	}

.pager_l,
.pager_l.disabled, 
.pager_l.disabled:hover {
	left: 0;
	}
	
.newsDesc.videoNewsDesc {
    bottom: 0 !important;
	}

/* Content Classes
----------------------------------------------- */		
.articleContent,
.colContent {
  -webkit-column-count: 1;
     -moz-column-count: 1;
          column-count: 1;
  -webkit-column-width: 100%;
     -moz-column-width: 100%;
          column-width: 100%;
	}
		
article {
  -webkit-column-count: 1;
     -moz-column-count: 1;
          column-count: 1;
  -webkit-column-width: 100%;
     -moz-column-width: 100%;
          column-width: 100%;
	}

/* Stats Classes
----------------------------------------------- */	
.responsiveExpander	{
	display: block !important;
	}
	
/* News Classes
----------------------------------------------- */	
.newsBlock {
	width: 100%;
	}
	
/* Live Score Classes
----------------------------------------------- */
.liveItemSection.liveDeets {
	width: 100%;
	}
	
.liveTeam .capitalize {
	font-size: 16px;
	}
	
.liveTeam .liveRecord {
	font-size: 13px;
	}
	
.liveScore {
	width: 32%;
	}
	
.liveItemSection.liveStatus {
	width: 100%;
	text-align: center;
	}
	
.liveDateItem .level2Trigger {
	font-size: 16px;
	}	
	
.liveTeams {
	width: 65%;
	}
	
}

@media handheld, only screen and (max-width: 640px) {
/* Header Classes
----------------------------------------------- */	
.header {
	text-align: center;
	}
	
.logo {
	width: 45%;
	margin: 0 auto;
	}

.siteTitle {
	width: 72%;
	}

/* Home Classes
----------------------------------------------- */		
.newsDesc.absolute {
	position: relative;
	bottom: 0;
	}
	
	
#carousel {
	margin-top: 10px;
	}
	
/* Stats Classes
----------------------------------------------- */	
.card {
	width: 48%;
	}
	
/* News Classes
----------------------------------------------- */	
.newsPostDate {
	float: none;
	display: block;
	}
	
}

@media handheld, only screen and (max-width: 480px) {
/* Header Classes
----------------------------------------------- */	
.pager_r,
.pager_r.disabled, 
.pager_r.disabled:hover {
	right: -15px;
	}
	
.pager_l,
.pager_l.disabled, 
.pager_l.disabled:hover {
	left: -15px;
	}
	
/* Home Classes
----------------------------------------------- */	
.playerStuff.absolute {
	position: relative;
	}
	
.ntoggler.homeBlockHead, 
.stoggler.homeBlockHead {
	padding: 2%;
	}
	
.twittBlock .homeBlockContent {
	height: 250px;
	}

/* Stat Classes
----------------------------------------------- */	
.teamToggle,
.dataTables_filter {
	text-align: left !important;
    margin: 10px 0 10px 0 !important;
    float: none !important;
    clear: both;
	}
	
.dataTables_filter {
	width: 100% !important;
	}
	
.stage {
	} 
	
.mTeams {
	width: 100%;
	}
	
.mTeamDetails {
	width: 100%;
	display: block;
	}
	
.card {
	width: 98%;
	}
	

		
/* Footer Classes
----------------------------------------------- */	
.footerLogo {
	margin-bottom: 10px;
	}
	
.footerButtons,
.footerSponsors {
	text-align: center;
	}
	
a.footerButton {
	float: none;
	display: inline-block;
	vertical-align: top;
	margin: 0 auto 22px;
	}
	
.sponsor_wrapper {
	float: none;
	display: inline-block;
	vertical-align: top;
	margin: 0 auto 15px;
	}
	
.footer_bottom,
.impello {
	text-align: center;
	}
	
.impello {
	margin-top: 10px;
	}
}

@media handheld, only screen and (max-width: 320px) {
/* Footer Classes
----------------------------------------------- */	

}

/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 


}

